## rust-dyn-clonable-impl 0.9.0

=== debian/changelog ===
rust-dyn-clonable-impl (0.9.0-1) unstable; urgency=medium

  * Package dyn-clonable-impl 0.9.0 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Jan 2025 17:30:26 +0100
