=== debian/control ===
Source: rust-dyn-clonable-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dyn-clonable-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dyn-clonable-impl
Homepage: https://github.com/kardeiz/objekt-clonable
X-Cargo-Crate: dyn-clonable-impl
Rules-Requires-Root: no

Package: librust-dyn-clonable-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-dyn-clonable-impl+default-dev (= ${binary:Version}),
 librust-dyn-clonable-impl-0-dev (= ${binary:Version}),
 librust-dyn-clonable-impl-0+default-dev (= ${binary:Version}),
 librust-dyn-clonable-impl-0.9-dev (= ${binary:Version}),
 librust-dyn-clonable-impl-0.9+default-dev (= ${binary:Version}),
 librust-dyn-clonable-impl-0.9.0-dev (= ${binary:Version}),
 librust-dyn-clonable-impl-0.9.0+default-dev (= ${binary:Version})
Description: Attribute wrapper for dyn-clone - Rust source code
 Source code for Debianized Rust crate "dyn-clonable-impl"
