## rust-dyn-clonable-impl 0.9.2

=== debian/changelog ===
rust-dyn-clonable-impl (0.9.2-1) unstable; urgency=medium

  * Package dyn-clonable-impl 0.9.2 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 13:31:39 +0100
