=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>,
- librust-syn-1+full-dev <!nocheck>
+ librust-syn-2+default-dev <!nocheck>,
+ librust-syn-2+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -27,15 +27,15 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-syn-1+default-dev,
- librust-syn-1+full-dev
+ librust-syn-2+default-dev,
+ librust-syn-2+full-dev
 Provides:
  librust-dyn-clonable-impl+default-dev (= ${binary:Version}),
  librust-dyn-clonable-impl-0-dev (= ${binary:Version}),
  librust-dyn-clonable-impl-0+default-dev (= ${binary:Version}),
  librust-dyn-clonable-impl-0.9-dev (= ${binary:Version}),
  librust-dyn-clonable-impl-0.9+default-dev (= ${binary:Version}),
- librust-dyn-clonable-impl-0.9.0-dev (= ${binary:Version}),
- librust-dyn-clonable-impl-0.9.0+default-dev (= ${binary:Version})
+ librust-dyn-clonable-impl-0.9.2-dev (= ${binary:Version}),
+ librust-dyn-clonable-impl-0.9.2+default-dev (= ${binary:Version})
 Description: Attribute wrapper for dyn-clone - Rust source code
  Source code for Debianized Rust crate "dyn-clonable-impl"
