=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clonable-impl 0.9.2 --all-targets --all-features
Features: test-name=rust-dyn-clonable-impl:@
Depends: dh-cargo (>= 31), rustc, librust-dyn-clone-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clonable-impl 0.9.2 --all-targets
Features: test-name=librust-dyn-clonable-impl-dev:default
Depends: dh-cargo (>= 31), rustc, librust-dyn-clone-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dyn-clonable-impl 0.9.2 --all-targets --no-default-features
Features: test-name=librust-dyn-clonable-impl-dev:
Depends: dh-cargo (>= 31), rustc, librust-dyn-clone-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
